# @package Joomla 1.5
# @copyright Copyright (C) 2005 Open Source Matters. All rights reserved.
# @license http://www.gnu.org/copyleft/gpl.html GNU/GPL, see LICENSE.php
#
# @component language pack Phoca Guestbook
# @copyright Copyright (C) Jan Pavelka www.phoca.cz
# @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
#v1.0.0
PHOCA GUESTBOOK=Phoca Guestbook
PHOCA GUESTBOOK GUESTBOOK=Phoca Guestbook - 留言本
PHOCA GUESTBOOK ITEM=Phoca Guestbook - 留言
PHOCA GUESTBOOKS=留言本
PHOCA ITEMS=留言
PHOCA GUESTBOOK ITEM SAVED ADMIN=留言已保存
PHOCA GUESTBOOK GUESTBOOK SAVED=留言本已保存
WARNWANTDELLISTEDITEMS=您确定要删除列出的留言条目吗?
PHOCAGUESTBOOK LAYOUT=Phoca Guestbook
PHOCAGUESTBOOK LAYOUT DESC=Phoca Guestbook
PHOCA GUESTBOOK DESC=本视图展示留言本
SELECT GUESTBOOK DESC=选择留言本
CHANGES TO PHOCA GUESTBOOK GUESTBOOK SAVED=对留言本的更改已经保存
CHANGES TO PHOCA GUESTBOOK ITEM SAVED=对留言的更改已经保存
ERROR SAVING PHOCA GUESTBOOK GUESTBOOK=保存留言本时出错
ERROR SAVING PHOCA GUESTBOOK ITEM=保存留言时出错
ERROR DELETING PHOCA GUESTBOOK GUESTBOOK=删除留言本时出错
ERROR DELETING PHOCA GUESTBOOK ITEM=删除留言时出错
EDIT PHOCA GUESTBOOK GUESTBOOK=修改留言本
EDIT PHOCA GUESTBOOK ITEM=修改留言
SELECT GUESTBOOK=选择留言本
YOU MUST SELECT A GUESTBOOK=您必须选择留言本
GUESTBOOK MUST HAVE A TITLE=留言本必须有名称
PHOCA GUESTBOOK GUESTBOOK DELETED=留言本已删除
PHOCA GUESTBOOK ITEM DELETED=留言已删除
PHOCA GUESTBOOK WRONG CAPTCHA=您输入的验证码不正确. 请再试一次
CONTENT=内容
IMAGE VERIFICATION=图片验证码
CAPTCHA IMAGE=验证码图片
RELOAD IMAGE=换一张图片
SUBMIT=提交
RESET=清空
GUEST=游客
USERNAME=用户名
GUESTBOOK=留言本
A LONG NAME TO BE DISPLAYED IN HEADINGS=将来要以大标题形式显示的名称
A SHORT NAME TO APPEAR IN MENUS=用来在菜单上显示的简短名称
IMAGE=图像
IMAGE POSITION=图像位置
PHOCA GUESTBOOK ITEM SAVED=感谢您的留言
REQUIRE TITLE=必须填写标题
REQUIRE TITLE DESC=留言时必须填写标题
REQUIRE USERNAME=必须填写用户名
REQUIRE USERNAME DESC=留言时必须填写用户名
REQUIRE EMAIL=必须填写 Email
REQUIRE EMAIL DESC=留言时必须填写 Email
REQUIRE CONTENT=必须填写留言内容
REQUIRE CONTENT DESC=留言时必须填写留言内容
FONT COLOR=文字颜色
FONT COLOR DESC=更改文字颜色
SECOND FONT COLOR=第二种文字颜色
SECOND FONT COLOR DESC=指定第二种文字颜色 (日期 文字 颜色)
BACKGROUND COLOR=背景颜色
BACKGROUND COLOR DESC=更改背景颜色
BORDER COLOR=边框颜色
BORDER COLOR DESC=更改边框颜色
PHOCA GUESTBOOK NO TITLE=请输入标题
PHOCA GUESTBOOK BAD TITLE=您输入的标题含有被禁止的字词
PHOCA GUESTBOOK NO USERNAME=请输入您的用户名
PHOCA GUESTBOOK BAD USERNAME=您输入的用户名含有被禁止的字词
PHOCA GUESTBOOK USERNAME EXISTS=该用户名已经存在
PHOCA GUESTBOOK NO EMAIL=请输入您的 email 地址
PHOCA GUESTBOOK BAD EMAIL=请输入有效的 email 地址
PHOCA GUESTBOOK EMAIL EXISTS=该 email 已经存在
PHOCA GUESTBOOK NO CONTENT=请输入留言内容
PHOCA GUESTBOOK BAD CONTENT=您输入的留言内容含有被禁止的字词
#v1.0.1
FORM POSITION=表单位置
FORM POSITION DESC=选择前台的撰写表单想要显示在什么位置
TITLE=标题
NAME=姓名
EMAIL=E-mail
#v1.1.0
IP=IP
PHOCA GUESTBOOK IP BAN=您无法留言，因为您的 IP 已被屏蔽
PHOCA GUESTBOOK IP BAN NO ACCESS=您无法留言，因为您的 IP 已被屏蔽.
PHOCA GUESTBOOK REG USER ONLY=只有注册会员才能留言
PHOCA GUESTBOOK REG USER ONLY NO ACCESS=只有注册会员才能留言.请您登录.
REGISTERED USERS ONLY=仅限注册会员
REGISTERED USERS ONLY DESC=如果设为“是”, 只有注册会员才能留言
FORBIDDEN WORD FILTER=脏话过滤
FORBIDDEN WORD FILTER DESC=请设置要过滤的脏话,这些词不会在前台显示.多个词汇请用英文分号(;)互相分隔
FORBIDDEN WHOLE WORD FILTER=整词脏话过滤
FORBIDDEN WHOLE WORD FILTER DESC=请设置要过滤的脏话,这些词不会在前台显示.多个词汇请用英文分号(;)互相分隔
IP BAN=IP 屏蔽
IP BAN DESC=输入您想要屏蔽的 IP 地址. 多个 IP 请用英文分号(;)互相分隔
MAXIMUM CHARACTERS=最大字符数量
MAXIMUM CHARACTERS DESC=设置允许输入的最大字符数量, 这些字符将保存在数据库中 (请注意，显示为 'link' 的 URL 不是 4 个字符，而有可能是 39 个，例如: (a href&#61;&quot;http://www.link.xxx/&quot;)link(/a) )
MAXIMUM URL=URL 最大数量
MAXIMUM URL DESC=设置留言中允许出现的 URL 数量限额。 (0: 表示不允许在留言中插入 URL 链接； -1: 表示无论插入多少 URL 链接都可以； 3: 每条留言中最多只允许出现3个 URL 链接)